
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 14.4678888321
    D: 8658.85449219
    G: 0.0670000016689
    SC: 3938.00244141
    T60: 0.341626226902
    Tc: 0.152825534344
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.814999997616
    gc: 0.305000007153

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
